using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class AtomPrefab : MonoBehaviour
{
    // Start is called before the first frame update
    void Start()
    {
        
    }

    public void Render(AtomeInformation info)
    {
        Debug.Log("Render from AtomPrefab !");
        Debug.Log("+" + info.name);
    }

    // Update is called once per frame
    void Update()
    {
        
    }
}
